﻿.contactuspage {
	font-size: 20px;
	float: left;
	margin: 20px 0;
	width: 98%;
	padding: 0 10px 10px;
	height: 550px;
  }
  .contactmapadd {
	width: 950px;
	margin: 0 auto;
  }
  .contactuspage table {
	width: 59%;
	float: right;
  }
  .contactuspage table tr {
	height: 15%;
  }
  .formtitle {
	padding: 0 10px;
	text-align: left;
	vertical-align: top;
	width: 2%;
	font-weight: 400;
  }
  .formtitle font {
	color: red;
	font-size: 12px;
  }
  .formtitle span {
	color: #fff;
	font-size: 12px;
  }
  .forminput {
	color: #000;
	padding: 5px 0;
	text-align: left;
	width: 15%;
  }
  .forminput input,
  .forminput textarea {
	border: 1px solid #505050;
	width: 96%;
	padding: 5px 0;
	font-size: 13px;
	outline: 0;
  }
  .forminput input {
	background: #303030;
	color: #fff;
  }
  .forminput input:focus {
	background: #fff;
	color: #000;
  }
  .forminput textarea {
	background: #303030;
	color: #fff;
  }
  .forminput textarea:focus {
	background: #fff;
	color: #000;
  }
  .forminput font {
	color: #fff;
	font-size: 12px;
	font-weight: 400;
	float: left;
  }
  .forminput span {
	color: red;
	float: left;
	font-size: 11px;
	font-weight: 400;
	text-align: left;
	width: 100%;
  }
  .googlemap {
	background: #fff;
	border: 1px solid #ccc;
	display: flex;
	float: left;
	margin: 0 0 20px;
	padding: 5px;
	width: 100%;
  }
  .googlemap iframe {
	width: 100%;
	height: 300px;
  }
  .contactaddress {
	float: left;
	margin: 0;
	text-align: left;
	padding: 0 10px 10px;
	font-size: 13px;
	line-height: 24px;
	color: #fff;
  }
  .contactaddress b,
  .contactnote {
	margin: 0 0 10px;
	font-size: 15px;
  }
  .contactaddress b {
	font-weight: 700;
	color: #fff;
	float: left;
	width: 100%;
  }
  .contactaddress div {
	width: 30px;
	height: 30px;
	float: left;
  }
  .contactaddress a {
	color: #589dbe;
	text-decoration: underline;
  }
  .contactaddress a:hover,
  .profileheading {
	text-decoration: none;
  }
  .contactnote {
	color: #fff;
	padding: 5px;
	text-align: center;
  }
  .contactnote span {
	color: red;
	font-size: 24px;
	vertical-align: sub;
  }
  .contactenquiryheading {
	border-bottom: 1px solid #ccc;
	color: #000;
	font-size: 18px;
	margin: 0 auto;
	padding: 0 0 10px;
	text-align: center;
	text-transform: uppercase;
	width: 98%;
  }
  .submitbtn {
	background-color: #318bc7;
	border: 0;
	border-radius: 25px;
	color: #fff !important;
	cursor: pointer;
	float: none;
	font-weight: 700;
	padding: 10px 25px;
	text-transform: uppercase;
	white-space: normal;
  }
  .submitbtndiv {
	float: left;
	padding: 5px 0;
	margin: 0 4px 0 0;
  }
  .contactsentsuccessfully {
	font-size: 12px;
	color: green;
	width: 54%;
	text-align: center;
	float: left;
	margin-top: 7px;
  }
  .addressform {
	margin: 0 auto;
	width: 720px;
  }
  .contact-container {
	width: 100%;
	min-height: 400px;
	display: inline-block;
  }
  .contact-container > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
  }
  .contact-container li {
	border-bottom: 1px solid #eaeaea;
	display: inline-table;
	margin: 5px;
	min-width: 276px;
	padding: 10px 0;
	position: relative;
	width: 100%;
  }
  .edit-contact > ul > li,
  .gender,
  .userposts {
	display: inline-block;
  }
  .contact-container li:last-child {
	border: none;
	margin-top: 30px;
  }
  .btndiv {
	padding-bottom: 50px !important;
  }
  .userpostscats > span {
	font-size: 18px;
  }
  .formerror {
	color: red;
	font-weight: 400;
  }
  .profileheading {
	margin-top: 3px;
	margin-left: 12px;
  }
  .viewlable {
	font-size: 20px;
	font-weight: 500;
	width: 90%;
  }
  contact.css .contact-container input {
	border: 1px solid #ccc;
	box-shadow: 0 0 1px 2px #eaeaea inset;
  }
  .contact-container select,
  .contact-container textarea {
	box-shadow: inset 0 0 1px 2px #eaeaea;
	padding: 10px 10px 10px 30px;
  }
  .contact-container select {
	border: 1px solid #ccc;
	width: 262px;
  }
  .contact-container textarea {
	border: 1px solid #9e9e9e;
	width: 814px;
	height: 80px;
  }
  .contact-container span {
	color: #333;
	display: inline-block;
	float: left;
	font-size: 15px;
	font-weight: 400;
	padding: 0 10px;
  }
  .userposts,
  .userposts > span {
	font-weight: 300;
	text-align: left;
	text-transform: uppercase;
  }
  .personal {
	width: 32%;
  }
  .viewlable i {
	float: left;
  }
  .viewlable:hover {
	background: #eaeff6;
	cursor: pointer;
  }
  .viewlable {
	margin: 0 !important;
	padding: 14px 0 !important;
  }
  .viewlable > img {
	background: hsla(0, 0%, 0%, 0);
	float: left;
	vertical-align: middle;
  }
  .texticon,
  .texticonselect {
	cursor: pointer;
	font-size: 16px;
	height: 18px;
	vertical-align: sub;
	width: 18px;
	position: relative;
  }
  .checkbox-container {
	float: right;
  }
  .user-nicename span {
	color: #fff !important;
  }
  .texticon {
	left: 0;
	margin-right: 9px !important;
	padding: 10px;
	right: 10px;
	top: -32px;
  }
  .texticonselect {
	left: 8px;
	top: -33px;
  }
  .edit-contact > ul > li {
	margin-right: 9%;
	width: 40%;
  }
  .edit-contact input {
	padding-left: 30px;
	width: 100%;
  }
  .commentsbyuser.slideInLeft.animated {
	border-bottom: 1px solid #eaeaea;
	margin: 0 0 30px;
	padding: 0 0 20px;
  }
  .edit-contact input:focus {
	border: 1px solid #338ec9 !important;
  }
  .userposts {
	color: #843719;
	font-size: 22px;
	margin: 0 10px 15px 0;
	padding: 0 0 10px;
	width: 100%;
  }
  .userposts > span {
	color: #333;
	font-size: 21px;
  }
  .profile-edit {
	margin-top: 15px;
  }
  #MainContent_editform > li {
	color: #000;
	font-size: 14px;
	font-weight: 400;
  }
  .profile-edit1 {
	bottom: 66px !important;
	position: relative;
	width: 40% !important;
  }
  .gender {
	background: #fff;
	border: 1px solid #ced4da;
	padding: 11px;
	position: relative;
	width: 100%;
	border-radius: 0.25rem;
  }
  .cancelbtncncl,
  .submitbtnupdate,
  .submitbtnupdate1,
  .submitbtnupdate2 {
	background-color: #318bc7;
	cursor: pointer;
	white-space: normal;
	text-transform: uppercase;
  }
  .profile-edit1 .rbtnprofile > input {
	margin-right: 10px;
	width: 0;
  }
  .profile-edit2 .medium {
	margin: 15px 0 0 0;
	padding: 10px 0 0 34px !important;
  }
  .profile-edit2 {
	margin-top: 26px;
	position: relative;
	top: -21px;
  }
  .cancelbtncncl,
  .submitbtnupdate {
	border: 0;
	border-radius: 25px;
	color: #fff !important;
	float: none;
	font-weight: 700;
	padding: 10px 25px;
  }
  .profile-edit4 {
	margin-bottom: -20px;
	margin-top: 60px;
	position: relative;
	top: -36px;
  }
  .cancelbtndiv {
	float: none !important;
	margin: 0 4px 0 0;
	padding: 5px 0;
	display: inline-flex;
  }
  .submitcancelbtn {
	display: inline-block !important;
	position: relative;
	width: 100% !important;
	margin: 0 !important;
  }
  .cancelbtndiv i,
  .submitbtndiv i {
	margin-right: 5px;
	margin-top: 3px;
	padding-right: 5px;
  }
  .profile-edit2 .texticon.tooltip {
	padding: 10px !important;
	top: -47px;
  }
  .contact-container.msg-container .msglable {
	border-bottom: medium none;
	float: left;
	width: 45%;
  }
  .contact-container.msg-container .msglable1 {
	border-bottom: medium none;
	display: inline-block;
	float: left;
	position: relative;
	width: 50%;
  }
  .proviewbtn {
	float: right;
	left: 20px;
  }
  .movierow {
	float: left !important;
	list-style: none;
	margin-left: 50px !important;
	margin-right: 0 !important;
	padding: 0;
	position: relative;
	text-align: center;
	width: 30% !important;
  }
  .movie-comments i,
  .movie-likes i {
	color: #4697cc;
	margin-right: 5px;
  }
  .userpostwall1 {
	display: inline-block;
	position: relative;
	width: 100%;
  }
  .contact-container.msg-container .msglable .titlewriteonwall {
	color: #000;
	display: inline-block !important;
	float: left;
	font-size: 16px;
	font-weight: 600;
	width: 86% !important;
  }
  .contact-container.msg-container .tiltewall {
	margin-top: 50px;
	width: 94% !important;
  }
  .contact-container.msg-container .msgtitle {
	border-color: -moz-use-text-color -moz-use-text-color #9e9e9e;
	border-style: none none solid;
	border-width: medium medium 2px;
	float: left;
	height: 50px;
	margin: 0;
	position: relative;
	top: -30px;
  }
  .contact-container.msg-container .msglable {
	font-size: 16px;
	font-weight: 500;
	margin: 0 !important;
  }
  .msglable1 > span {
	font-weight: 600 !important;
  }
  .contact-container.msg-container textarea {
	border-color: -moz-use-text-color -moz-use-text-color #9e9e9e;
	border-style: none none solid !important;
	border-width: medium medium 2px !important;
	height: 50px !important;
  }
  .movieinfo,
  .updmovieinfo {
	display: inline-block;
	height: auto;
	transition: all 0.3s ease 0s;
  }
  .msgboardheading {
	color: #333;
	font-size: 22px;
	font-weight: 400;
	padding-top: 0 !important;
	text-transform: uppercase;
  }
  .submitbtnupdate1,
  .submitbtnupdate2 {
	border: 0;
	border-radius: 25px;
	color: #fff !important;
	float: none;
	font-weight: 700;
	padding: 10px 25px;
  }
  .submitbtnupdate1 i,
  .submitbtnupdate2 i {
	margin-bottom: 0 !important;
	margin-top: 1px !important;
  }
  #MainContent_userreviews_ddlposttype {
	width: 100%;
  }
  .mypost {
	color: #000 !important;
	display: inline-block;
	font-weight: 400 !important;
	position: relative;
  }
  .userpost2 {
	display: inline-block;
	float: left;
	position: relative;
	width: 60%;
  }
  .userpostlike {
	border-bottom: 2px solid #318bc7;
	display: inline-block;
	font-size: 22px;
	font-weight: 300;
	margin: 0 10px 20px 0;
	padding: 0 0 10px;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
  }
  .commentsdiv.mywall1 {
	display: inline-block;
	margin: 20px 0 0;
	width: 100% !important;
  }
  .userpostlike > span {
	color: #000;
	font-size: 21px;
	font-weight: 400 !important;
	text-align: left;
	text-transform: uppercase;
  }
  .movie-info-div {
	background: #fff;
	border: 1px solid #f2f2f2 !important;
	box-shadow: 0 1px 1px #ededed;
	float: left;
	padding: 10px;
	width: 94%;
  }
  .movieinfo {
	margin: 0 5px 10px;
	width: 100%;
  }
  .updmovieinfo {
	width: 100% !important;
  }
  #movierow > div {
	width: 100% !important;
	text-align: left;
  }
  @media only screen and (max-width: 1000px) and (min-width: 240px) {
	.contactuspage {
	  width: auto;
	  float: none;
	}
	.addressform,
	.contactmapadd {
	  width: 100%;
	}
	.contactaddress {
	  width: auto;
	  float: none;
	  border-bottom: 1px solid #303030;
	}
	.contactuspage table {
	  float: left;
	  width: 98%;
	  margin: 10px 0 0;
	}
	.contactnote {
	  text-align: center;
	  padding: 0;
	}
	.formtitle {
	  width: 5%;
	  padding: 0 10px 0 0;
	}
	.forminput input,
	.forminput textarea {
	  width: 100%;
	}
	.checkbox-container {
	  margin: 10px 0 0;
	  width: 100%;
	}
  }
  @media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.profile-edit2 input {
	  width: 100% !important;
	}
	.contact-container.msg-container .msgtitle {
	  border-color: -moz-use-text-color -moz-use-text-color #9e9e9e;
	  border-style: none none solid;
	  border-width: medium medium 2px;
	  float: left;
	  height: 50px;
	  margin: 0;
	  position: relative;
	  top: -30px;
	  width: 83% !important;
	}
	.rbtnprofile > input {
	  width: 5% !important;
	}
	.rbtnprofile {
	  display: inline-block;
	  font-size: 12px !important;
	  width: 42% !important;
	}
	.proviewbtn .cancelbtndiv {
	  float: left;
	  margin: 8px 15px 0 0;
	  padding: 5px 0;
	}
	.profile-edit2 .texticon.tooltip {
	  padding: 10px !important;
	  top: -35px;
	}
	.cancelbtndiv {
	  float: left;
	  margin: 8px 15px 0 0;
	  padding: 5px 0;
	}
	.profile-edit1.lihight {
	  margin-bottom: 30px !important;
	}
	.contact-container.msg-container .msglable {
	  display: inline-block;
	  font-size: 16px;
	  font-weight: 500;
	  margin: 0 !important;
	  width: 43% !important;
	}
	.contact-container.msg-container textarea {
	  border-color: -moz-use-text-color -moz-use-text-color #9e9e9e !important;
	  border-style: none none solid !important;
	  border-width: medium medium 2px !important;
	  height: 50px !important;
	  width: 100% !important;
	}
	.msglable1 > span {
	  font-weight: 600 !important;
	  width: 76% !important;
	}
	.userpost2 {
	  display: inline-block;
	  float: left;
	  position: relative;
	  width: 100%;
	}
	#content-container .intern-padding {
	  cursor: auto;
	  padding: 10px !important;
	}
	.movierow {
	  float: right !important;
	  list-style: none;
	  margin-left: 10px !important;
	  margin-right: 0 !important;
	  padding: 0;
	  position: relative;
	  text-align: center;
	  width: 98% !important;
	}
	.movie-info-div {
	  background: #fff;
	  border: 1px solid #f2f2f2 !important;
	  box-shadow: 0 1px 1px #ededed;
	  float: left;
	  padding: 10px;
	  width: 88% !important;
	}
	.submitbtnupdate1,
	.submitbtnupdate2 {
	  background-color: #318bc7;
	  color: #fff !important;
	  cursor: pointer;
	  text-transform: uppercase;
	  white-space: normal;
	}
	.contact-container li {
	  border-bottom: 1px solid #eaeaea;
	  display: inline-flex;
	  flex-direction:row;
	  margin: 5px;
	  padding: 10px 0;
	  position: relative;
	  width: 100% !important;
	  min-width: 100%;
	}
	.edit-contact input {
	  padding-left: 30px !important;
	  width: 83% !important;
	}
	.edit-contact > ul {
	  padding: 0;
	}
	.edit-contact > ul > li {
	  display: inline-block;
	  margin-right: 9%;
	  width: 100%;
	}
	.profile-edit1 {
	  bottom: -4px !important;
	  position: relative;
	  width: 83% !important;
	}
	.profile-edit2 {
	  margin-top: 24px;
	  position: relative;
	  top: -21px;
	  width: 87% !important;
	}
	.medium {
	  width: 100% !important;
	}
	.submitbtnupdate1 {
	  border: 0;
	  border-radius: 25px;
	  float: none;
	  font-weight: 700;
	  padding: 10px;
	}
	.textwidget.bd_wall {
	  text-align: center !important;
	}
	.bd_wallright {
	  float: right;
	  width: 100% !important;
	}
	.profiledetails,
	.viewlable > span {
	  width: 77%;
	}
	.personal {
	  font-weight: 600 !important;
	/*  width: 70% !important;*/
	width:360px !important;
	}
	.submitbtnupdate2 {
	  border: 0;
	  border-radius: 25px;
	  float: none;
	  font-weight: 700;
	  padding: 10px 17px;
	}
	.martop{margin-top:-5px;}
  }
  @media only screen and (max-width:600px) {
  .profiledetails{width:114px !important;word-wrap:break-word;}
	.image_award img {
		width: 100%;
		border-radius: 24px;
		/* box-shadow:0 5px 10px #ccc;*/
	}


}

  @media only screen and (max-width: 1024px) and (min-width: 768) {
	.checkbox-container {
	  margin: 0;
	  width: 20% !important;
	}
	.movie-info-div {
	  background: #fff;
	  border: 1px solid #f2f2f2 !important;
	  box-shadow: 0 1px 1px #ededed;
	  float: left;
	  padding: 10px;
	  width: 88% !important;
	}
	.viewlable > span {
	  width: 50%;
	}
	.profiledetails {
	  padding: 0 !important;
	  width: 88%;
	}
	.personal {
	  font-weight: 600 !important;
	  width: 33%;
	}
	.temryaddress {
	  width: 60% !important;
	}
	.temryaddress .profiledetails {
	  margin-left: 10px;
	  position: relative;
	  top: -18px;
	}
  }
  .msg_content ul li {
	width: 46%;
	padding: 8px 3px;
	border-bottom: 1px solid #ddd;
	margin: 0 28px 0 0;
	font-size: 14px;
  }
  .Stickers {
	width: 100%;
	float: left;
	height: auto;
	margin: 0 0 34px;
  }
  .Stickers_main {
	width: 10%;
	float: left;
	min-height: 58px;
	margin: 7px 8px;
  }
  .Stickers_main img {
	width: 110px;
	height: 95px;
  }
  .msg_content ul {
	padding: 0;
  }
  .awards_main {
	width: 100%;
	height: auto;
	float: left;
	margin: 0 0 34px;
  }
  .clientnew2 p {
	width: 84.8%;
	float: right;
	margin: 0;
  }
  .scopework {
	width: 15%;
	float: left;
  }
  .clientnew2,
  .clientvaluenew {
	width: 100%;
	float: left;
	border-top: 1px solid #ccc;
  }
  .clientnew2 {
	display: inline-block;
	margin: 0;
  }
  .projdesc,
  .projdesc p {
	font-size: 14px;
	display: table;
  }
  .clientvaluenew {
	border-bottom: 1px solid #ccc;
	height: auto;
  }
  .clientvaluenew p {
	width: 84.9%;
	float: right;
	margin: 0;
  }
  .readmorenew2,
  .synopsis.wow.fadeInDown.animated.main-div {
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
  }
  .projdesc {
	width: 100% !important;
  }
  .newdivp {
	width: 84.9%;
	float: right;
  }
  .newdivp p {
	margin: 0;
  }
  .projectstatusnew {
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
  }
  .projectdetails_image {
	position: absolute;
	right: 80px;
  }
  .projdesc p {
	width: 100% !important;
	padding: 0 0 5px;
	line-height: 20px;
  }
  .projdesc ul {
	margin: 0 !important;
	padding: 0 !important;
	line-height: 20px;
  }
  .majormentnew ul li ul,
  .projdesc ul li ul,
  .projectstatusnew ul li ul,
  .readmorenew2 ul li ul {
	width: 100% !important;
	display: contents;
	padding: 0 0 5px;
	line-height: 20px;
  }
  .majormentnew ul li ul li ul,
  .projdesc ul li ul li ul,
  .projectstatusnew ul li ul li ul,
  .readmorenew2 ul li ul li ul {
	width: 100% !important;
	display: contents;
	padding: 0 0 5px;
	line-height: 23px;
  }
  #MainContent_ddlprojectcat {
	padding: 6px 10px !important;
	border: none;
	background: #f7f7f7;
	border-bottom: 2px solid #9e9e9e;
  }
  #MainContent_txttitle {
	padding: 7px 10px !important;
	border: none;
	background: #f7f7f7;
	border-bottom: 2px solid #9e9e9e;
	margin-top: 15px !important;
	margin-left: 30px;
  }
  .projectlist1 {
	display: inline-flex;
  }
  .projectbtn {
	margin: 14px 0 0 15px;
  }
  #lnkusernameew {
	background: #4597cd;
	color: #fff !important;
	font-weight: 400;
	padding: 10px 21px;
	width: 60%;
	margin: 0;
  }
  .registerrole td {
	width: 49%;
	float: left;
  }
  .registerrole input {
	margin-left: 0;
  }
  #uxlogin_rolelbl {
	margin: 13px 0 0;
	display: inline-block;
	font-weight: 700;
  }
  #uxlogin_lblgender {
	margin: 16px 0 0;
	display: inline-block;
  }
  .loginbtndiv {
	margin: 10px 0 0;
	text-align: center;
  }
  .loginbtndiv input {
	float: none;
	color: #fff;
  }
  #MainContent_uxhomecontent_uxhome_m_uxcategory_audpolls_pnlpoll {
	background: #4050e7 !important;
	border: 0 solid #3442c7 !important;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.19), 0 6px 10px rgba(0, 0, 0, 0.23) !important;
  }
  .profile-edit.lihight {
	position: relative;
	bottom: 0px;
  } /*.li_he{float:left}*/
  
  .li_he .chzn-choices {
	width: 100%;
  }
  